@media (min-width:1281px) {
	.cover-bottom { height: 200px; }
}

@media (min-width:992px) and (max-width:1200px) {

	.topbar .main-menu a { padding: 10px 8px; }
	
	.stage { margin-top: 40px; }

}

@media (min-width:768px) and (max-width:991px) {
	
	.main-menu { display: none; }
	.toggle-menu { display: inline-block; }
	.topbar .main-menu ul { padding: 0px 0px 10px 0px; }
	.topbar .main-menu ul li { display: block; text-align: left; }
	.topbar .main-menu a { padding: 7px 0px; border: none; }
	
	.services-area { padding:  80px 0px 40px; }
	
	.stage { margin-top: 40px; }
	
	.footer .contact-no-group .contact-label { float: none; display: block; }
	.footer .contact-no-group .contact-value { margin-left: 0px; }
}

@media (min-width: 481px) and (max-width:767px) {

	.main-menu { display: none; }
	.toggle-menu { display: inline-block; }
	.topbar .main-menu ul { padding: 0px 0px 10px 0px; }
	.topbar .main-menu ul li { display: block; text-align: left; }
	.topbar .main-menu a { padding: 7px 0px; border: none; }
	
	.services-area { padding:  80px 0px 40px; }
	
	.stage { margin-top: 40px; }
	.sidemenu { position: relative; margin-top: 0px!important; }

}

@media (max-width:480px) {
	
	.main-menu { display: none; }
	.toggle-menu { display: inline-block; }
	.topbar .main-menu ul { padding: 0px 0px 10px 0px; }
	.topbar .main-menu ul li { display: block; text-align: left; }
	.topbar .main-menu a { padding: 7px 0px; border: none; }
	
	.header.page {background-position: 60%;}
	.cover-bottom {background-position-x: 36%;}

	.header.home {background-position: 75%; min-height: 530px;}
	.header.home .tagline h1 { font-size: 30px; float: right;}
	.header.home .btn-custom { font-size: 18px; padding: 3px 9px; float: right;}
	
	.cta-btn {margin-top: 10px;}
	
	.stage { margin-top: 40px; }
	.sidemenu { position: relative; margin-top: 0px!important; }
	
	.header.home .year-of-services-badge { margin: 60px 0; max-width: 46%; position: static;}
	.header.home .year-of-services-badge img { margin: 80px 0; top: 85px; position: relative;}
	
	.service-car { padding-top: 60px; }
	
	.footer .tagging ul li { width: 33%; }
}
